cURL
curl --request GET \ --url https://api.transmit.dev/v1/emails \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "<string>", "from": "jsmith@example.com", "to": [ "jsmith@example.com" ], "subject": "<string>", "status": "<string>", "created_at": "2023-11-07T05:31:56Z", "sent_at": "2023-11-07T05:31:56Z" } ], "has_more": true, "next_cursor": "<string>" }
Retrieve a paginated list of emails sent by your organization
Documentation IndexFetch the complete documentation index at: https://docs.transmit.dev/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.transmit.dev/llms.txt
Use this file to discover all available pages before exploring further.
Enter your API key with 'tx_' prefix. Get your API key from the dashboard.
List of emails retrieved successfully
Show child attributes
Whether there are more results
Cursor for next page